WordPress.org

Forums

Events Manager
[resolved] 5.5.2.dev : fully compatible ;) (6 posts)

  1. Christian
    Member
    Posted 1 year ago #

    Hello,

    FYI
    Just downloaded this morning the last dev release for testing.
    I' have a lot of specific placeholders, conditional placeholders, templates I have developed and my first tests were OK, no errors...

    And it is really nice to have no warning at all in the logs... ;) except one for WPFullCalendar ;)

    Thanks!

  2. angelo
    NetWebLogic Support
    Posted 1 year ago #

    sorry, can you give us more details please?

  3. Christian
    Member
    Posted 1 year ago #

    With my own placeholders, conditional placeholders or template, all is fine wih de 5.5.2.1 dev release. It is working nice and no more a lot of warnings in the logs (easy to debug now ;) )

    I got only one warning, related to WPFullCalendar, the brother plugin...

  4. angelo
    NetWebLogic Support
    Posted 1 year ago #

    hmm, not getting the warning; can I know what is that message you are getting?

  5. Christian
    Member
    Posted 1 year ago #

    here's the warning I got:
    .localize_script() should not be called statically in <my dev site>\wp-content\plugins\wp-fullcalendar\wp-fullcalendar.php on line 64

  6. Philip John
    Member
    Posted 1 year ago #

    Ah I think that's one of those PHP version related errors that we've been crunching through recently. Should be fixed soon!

    Good to hear your custom stuff is working nicely :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Events Manager
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.